#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[]) {
  FILE *fp;
  fp = fopen ("testfile.txt", "r");
  if (fp == NULL)
  {
  	printf("Error opening the file.\n");
	printf("Verify that file exists.\n");
  }
  else
  {
    printf("The file opened successfully\n");
    fclose (fp);
  }
	return 0;
}




